杭州网通的朋友你们能不能在7.04下上网?

为当前最终发行版之前的所有版本提供支持
回复
x_channel
帖子: 92
注册时间: 2006-09-28 22:14
送出感谢: 0
接收感谢: 0

杭州网通的朋友你们能不能在7.04下上网?

#1

帖子 x_channel » 2007-05-06 20:38

杭州网通的朋友你们能不能在7.04下上网?
我试了很多方法都不行,网卡驱动自己也重新编译安装了,PPPOECONF不行,RP-PPPOE也不行
lwxhami
帖子: 9
注册时间: 2007-05-06 0:25
送出感谢: 0
接收感谢: 0

#2

帖子 lwxhami » 2007-05-06 21:08

能, 在 live cd下
x_channel
帖子: 92
注册时间: 2006-09-28 22:14
送出感谢: 0
接收感谢: 0

#3

帖子 x_channel » 2007-05-06 21:19

在live CD下能上那安装后也能上,是直接sudo pppoeconf吗?
ahem
帖子: 36
注册时间: 2007-04-04 15:21
送出感谢: 0
接收感谢: 0

#4

帖子 ahem » 2007-05-07 0:27

建议买个二手路由
回复

回到 “老旧版本支持”